@media all and (max-width: 480px){
	body{
		background-image:none;
		background-color:#fff;
		-webkit-text-size-adjust: 100%;
		font-size: 16px;
	}
	#container{
		background-color:#ffffff;
		width: 100%;

	}
	a.readmore {
			box-shadow: none;
	}
	header, #dhxheader{
		width:100%;
		background-color:#00aeef;
		}
	#dhxheader{
		clear: both;
	}
	#large_logo{
		display:none;
	}
	#logo_image{
		display:none;
	}
	#small_logo_image{
		display:block;
		width:97px;
		margin:auto;
	}
	/*NAVIGATION STYLES*/

	#dhxnav{
		display:block;
		clear:both;
	}
	#dhxnav ul{
	margin-top: 10px;
		list-style-type:none;

	}
	#dhxnav ul li{
		display:block;
		clear: both;
		width: 100%;
				border-top: dashed 1px #b9e1f8;
	}
	#dhxnav	a{
		text-decoration:none;
		display:block  !important;
		font-family: "Gill Sans MT Bold" !important;
		color: #ffffff;
		width: 100%;

	}
	#dhxnav	a:hover{
		color: #333333;
		text-decoration:none;
	}
	#dhxnav li{
		width: 100%;
		line-height: 50px  !important;
		font-weight: bold !important;
		font-size: 18px !important;
		background-color:#0397D6;
		background-color:#00AEEF;
		color:#ffffff !important;
		text-align:center  !important;
		padding-top: 10px;
		padding-bottom: 10px;
		
	}
	#dhxnav a span{
   		font-family: "Gill Sans MT Bold" !important;
	}
	#dhxnav #current a{
		color: #000000 !important;
	}
	#dhxnav #current a, #dhxnav .active a{
		color: #000000 !important;
	}
	#insider{
		display:none;
	}

	#banner,#nav_investor_relations,#nav_shows,#nav_investors{
		display:none;
	}
	/*NEWS SECTION STYLE*/
	#news{
		padding:10px;
		clear:both;
	}
	h1{
		margin-top:5px;
		margin-bottom:5px;
		padding-bottom: 5px;
		color:#3399cc;
		font-size:20px;
		text-align:left;
		text-transform: none;
		border-bottom: solid 1px #cccccc;
	}
	.news_story{
		padding:5px;
		margin:auto;
		border-bottom:1px solid #CCC;
		margin-bottom:20px;
		color: #000000;
	}
	.news_story strong, .news_story b{
   		font-family: "Cabin", "Gill Sans MT" !important;
		color: #000000;
		font-weight: normal;
		font-size: 17px;
	}

	.news_story img{
		display:none;
		color: #999999;
	}
	.story_heading{
		display: block;
	}
	/*READ MORE BUTTON*/
	.news_story a{
		width:50%;
		display:block;
		margin:10px auto 2px auto;
		text-align:center;
		font-size:21px;
		color: #00aeef;
	}
	.news_story a:hover{
		color: #0397D6;
	}
	/*CONTENT STYLES*/
	p{
	}
	#content_containter{
		background-color:#fff;
		padding:10px;
		clear:both;
	}
	#about{
		display:block;
	}
	#connect{
		display:none;
	}
	#featured_show{
		display:none;
	}
	#stock_quote{
		display:none;
	}
	#page_content h2, #page_content .contentheading_pressroom {
	    border-bottom: 2px solid #00AEEF;
	    font-family: "Cabin","Gill Sans MT";
	    font-size: 19px;
	    margin-bottom: 8px;
	    padding-bottom: 8px;
	    text-align: center;
	    width: 100%;
	}
	/*FOOTER STYLES*/
	#footer{
		width: 100%;
		background-color:#343434;
		color:#fff;
		text-align:center;
	}
	#footer li{
		margin-bottom:10px;
		list-style-type: none;
	}
	#footer a{
		color: #37D0FF;
	}
	#footer a:hover{
		color: #0397D6;
		}
	#footer li a{
		font-size:18px;
		line-height:20px;
	}
	#footer h3{
		text-align:center;
		font-size:16px;
		font-weight: bold;
	}
	#quicklinks,#downloads, #legal, #mainoffice, #copyright{
		padding:5px;
	}
	#copyright h4{
		font-size: 12px;
	}
	#downloads{
		/*display:none;	*/
	}
	
	#share_div_float{
		display: block;
		margin-right: 20px;
		clear: both;
	}
	#fb_like_button{
		display: block;
		width: 90px;
	}
	

	.contentheading_pressroom{
		width: 100%;
		font-size:20px;
		border-bottom: 2px solid #00aeef;
		margin-bottom: 10px;
		padding-bottom: 10px;
		color: #000000;
		clear: both;
		font-family: "Cabin", "Gill Sans MT";
	}
	.contentpaneopen_pressroom table{
		width: 100%;
	}
	.pressroom_home_link span, .pressroom_home_link br{
		display: none;
	}
	#share_div_float{
		margin-top: 5px;
		margin-bottom: 0px;
		float: left;
	}
	#fb_like_button{
		margin-top: 0px;
		margin-bottom: 0px;
		width: 90px;
		float: left;
	}

	#dhxpositions div{
		width: 100%;
		clear: both;
	}
	
		.contact{
		width: 100%;
		float: left;
		padding-bottom: 15px;
	}
		/****SIDE NAV****/	
		#sidebar{
		width:225px;
		float:center;
		margin-right: 10px;	
		display: inline !important;
		
	}
	  #sidebar h3{
		font-size:20px;
		text-align:center;
		border-bottom:2px solid #00aeef;	
		padding-bottom:10px;
		margin-bottom: 10px;
		width: 100%;
		
	}

	#sidebar ul{
		
		list-style-type:none;
		margin:0px;
		padding:0px;
	}
	
	#sidebar ul li{
		
		display:inline;
		margin:0px;
		padding:0px;	
		
	}
	#sidebar a:link, #sidebar a:visited{
		display:block;
		margin:auto;
		padding:0.5em;
		margin:0.6em auto 0.6em auto;
		text-align:center;
		font-size:19px;
		color:#fff;
		text-decoration:none;
		background-color:#00AEEF;
		border-radius:2px;
	}
	#sidebar a:hover, #sidebar .active a{
		color:#000000;
		background-color:#b9e1f8;
	}
	
		/****SHOWS*************/
	#showslist{
		width: 100%;
		height:100%; 
		overflow:hidden;		
		border: solid 0px red;
	}
	#showslist .showthumb{
		float: left;
		margin: 4px;
		border: solid 1px #009ddb;
		border-radius: 10px;
		width: 159px;
		height: 159px;
	}
	.showthumbhiddenblue, .showthumbhiddensilver, .showthumbhiddensilverwhite{
		display:none;
	}
	
	#showslist .showthumb:hover{
		background-color: #009ddb;

	}
	.showthumb .showtitle{
		height: 42px;
		color: #333333;
		font-size: 14px;
		line-height: 15px;
		font-weight: bold;
		text-align: center;
		display: table-cell;
   		vertical-align: middle;
		overflow:hidden;
		width: 155px;
	}
	.showthumb .showtitle:hover{
		color: #000000;
	}
	.showthumb img{
		width: 155px;
		height: 120px;
		border: solid 2px #b9e1f8;
		border-radius: 10px;
	}		
	.showthumb img:hover{
		border: solid 2px #009ddb;
		
	}		

		.scrollbtnup, .scrollbtndown, #vscroll-track{	display: none;}

	#dhxvideoplayer{
		width: 325px;
		height: 185px;
		width: 340px;
		height: 191px;
		margin: auto;
	}
	.contentpaneopendhxdivisions{
		width: 100%;
		
	}
	#divisions div {
		
		clear: both;
		margin-bottom: 20px;
		margin: auto;
	}
	#divisions div a{
		clear: both;
		margin-bottom: 10px;
		margin: auto;
	}
#floatingad{
	display:none;
}

}/*/mediaquery*/